Google Chrome - Foro de ayuda

Mi mac no me deja instalar Google chrome.

dantes0123
13/11/13 12:24
Mi mac no me deja instalar el google chrome para versión 10.5.8. Me dice que no es compatible con la versión de sistema operativo.

Respuestas (1)

glars
13/11/13 13:19
Hola dantes0123

Chorme dejo de ser compatible ya para esa versión de Mac, por lo que deberás actualizar tu Mac. Para mas info lee por favor: Chrome ya no es compatible con Mac OS X 10.5. - Ayuda de Chrome

Saludos